# Class BaSTIPOSTMessage

java.lang.Object
uk.ac.starlink.topcat.contrib.basti.BaSTIPOSTMessage

public class BaSTIPOSTMessage extends Object

Author:
  molinaro

## Constructor Summary

Constructors
Constructor
Description
`BaSTIPOSTMessage()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BaSTIPOSTMessage

public BaSTIPOSTMessage()